using System;
using System.Collections.Generic;
using System.Linq;
using System.Runtime.Serialization;
using System.Web;
using System.Web.Mvc;

namespace wijmoSample1.Models.Maps
{
    [DataContract]
    public class VectorLayerWijJsonData
    {
        private readonly IList<C1VectorItemBase> _vectors = new List<C1VectorItemBase>();

        [DataMember(Name = "vectors")]
        public IList<C1VectorItemBase> Vectors
        {
            get
            {
                return _vectors;
            }
        }
    }
}
